.main-content {
    padding-left: 60px;
    padding-right: 60px;
}
.main-footer {
    padding: 20px 30px;
}
.navbar-bg, .empty-state .empty-state-icon {
    background-color: #cf2e2e;
}
.navbar {
    left: 20px;
    right: 20px;
}
a.nav-link-user:hover, a.cek-kode-booking, a.text-white:hover {
    color: #fff !important;
}
a.nav-link-wa:hover, a.cek-kode-booking:hover {
    color: #EDABAB !important;
}
.logo-mesin {
    width: 180px !important;
    height: auto;
}
.fa-whatsapp {
    font-size: 1.5rem !important;
}
.customer-info {
    padding: 0px;
}
.status-pesanan-layanan {
    margin-left: auto;
}
.card.card-primary {
    border-top: 2px solid #cf2e2e;
}
@media (max-width: 600px) {
    .cek-kode-booking {
        font-size: 0.65rem !important;
    }
    .fa-whatsapp {
        font-size: 1rem !important;
    }
    .navbar .nav-link.nav-link-lg i {
        line-height: 0px !important;
    }
    .logo-mesin {
        width: 120px !important;
        height: auto;
    }
}
@media (max-width: 800px) {
    .kode-pesanan-layanan {
        font-size: 70% !important;
    }
    .status-pesanan-layanan {
        font-size: 70% !important;
    }
}